package wenrgise.common.xml.vo;

import java.io.Serializable;

public class LOVInfo implements Serializable {
  private String facadeName;
  
  private String functionName;
  
  private String insertFlag;
  
  private String recursiveFlag;
  
  public String getFacadeName() {
    return this.facadeName;
  }
  
  public void setFacadeName(String newFacadeName) {
    this.facadeName = newFacadeName;
  }
  
  public String getFunctionName() {
    return this.functionName;
  }
  
  public void setFunctionName(String newFunctionName) {
    this.functionName = newFunctionName;
  }
  
  public String getInsertFlag() {
    return this.insertFlag;
  }
  
  public void setInsertFlag(String newInsertFlag) {
    this.insertFlag = newInsertFlag;
  }
  
  public String getRecursiveFlag() {
    return this.recursiveFlag;
  }
  
  public void setRecursiveFlag(String newRecursiveFlag) {
    this.recursiveFlag = newRecursiveFlag;
  }
}
